.category-list {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-column-gap: 16px;
    grid-row-gap: 40px;
    margin-bottom: var(--default-product-cards-row-margin);
}

.category-item {
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.category-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.category-item:not(.squared) img {
    /*aspect-ratio: 1.5;*/
    aspect-ratio: 1.58;
    /*max-height: 321px;*/
}
.category-item.squared img {
    aspect-ratio: 1;
}

.category-item .category-item-inner span.category-plate-name {
    font-size: 18px;
    font-weight: 500;
    line-height: 28px;
}

@media (max-width: 1440px) {
    .category-list {
        grid-template-columns: repeat(4, 1fr);
    }
}

@media (max-width: 768px) {
    .category-list {
        grid-template-columns: repeat(2, 1fr);
        grid-row-gap: 32px;
    }
}

@media (max-width: 375px) {
    .category-list {
        grid-template-columns: repeat(2, 1fr);
        grid-column-gap: 16px;
        grid-row-gap: 24px;
    }
}
